/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* poppins-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/poppins-v20-latin/poppins-v20-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* local fonts */
/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Thin'), local('Montserrat-Thin'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin/montserrat-v15-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-600 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-600.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-500 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-500.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-800 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-800.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-900 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v21-latin/playfair-display-v21-latin-900.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-condensed-v15-latin/open-sans-condensed-v15-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin/open-sans-v18-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* oxygen-300 - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-300.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/* oxygen-regular - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/* oxygen-700 - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oxygen-v10-latin/oxygen-v10-latin-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}

.home .firstview {
		height:100vh !important;
}

.home .firstview .gb-inside-container{

	padding: 20% auto 20% auto!important;
}

.has-background-dim{
	background-color: transparent!important;
}

.has-background-dim:hover{
	background-color: #16a78b!important;
}

#post-2066 .gb-inside-container, .has-background-dim {
	height:100%;
}

.wp-block-cover__inner-container{
	display:none;
}

.has-background-dim:hover .wp-block-cover__inner-container{
	display:block;
	
}

/* Adjust font size for GDPR cookie plugin reject button */
a#wt-cli-reject-btn {
	font-size: 12px !important;
	}

#primary-menu{
	display:none;
}

#wt-cli-accept-btn, #wt-cli-reject-btn{
	border-radius:4px!important;
}

 #wt-cli-reject-btn{
	background-color:#003D54!important;
 }
.btn-break-mobile{
	float:right;
}
.videobox .gb-inside-container{
	padding:0px!important;
}
.videobox .video_lightbox_anchor_image	{
	width:3.75rem;
	  display: block;


	
}

.videobox a{
	  display: block;

}

.hide{
	display:none!important;
}

#dropdown-menu {
	background-color: rgba(255, 255, 255, 0.25);
color: #ffffff;
font-weight: 500;
border-radius: 2px;
border-width: 1px;
border-style: solid;
border-color: #ba9f67;
position:absolute;
align-items: center;
}

#dropdown-menu ul
{
	list-style: none;
	margin:0;
}

#dropdown-menu ul li{
    border-bottom: solid 1px rgba(255, 255, 255, .25);
    width: 90%;
    padding: 9px 20px;
	margin:auto;
}

#dropdown-menu ul li:first-child{
    border-bottom: solid 1px #ba9f67;
    width: 100%;
    padding: 9px 20px;
}

#dropdown-menu ul li:last-child{
    border-bottom: none;
}

#dropdown-menu a {
    text-decoration: none;
    font-weight: 400;
    text-transform: none;
    font-size: 15px;
	color:white;
	font-size: 17px;
}

#dropdown-menu > .close li{
	display:none;
}

#dropdown-menu > .close li:first-child{
	display:block;
	border:none;
}

#dropdown-menu > .open li svg{
	transform: rotate(270deg);
}

#dropdown-menu > .open li:first-child svg{
	transform: rotate(180deg);
}

#dropdown-menu > .open li:not(#smenu-item-0)  .gb-icon{
	float: right;

}


#dropdown-menu > .open li:not(#smenu-item-0) {
	padding-left:8px;
	padding-right:8px;

}

#dropdown-menu li:first-child .gb-icon{
	transform: translateY(2px);
	font-size:17px;
}



#dropdown-menu > .open li .gb-icon{
	transform: translateY(5px);
	font-size:15px;
}

#dropdown-menu > .open li:first-child .gb-icon{
	transform: translateY(2px);
	font-size:17px;
}



#firstSel{
	float:right;
	margin-left:0.5rem;
	display: block;
}



.pp_close{
	margin-right:0.5rem;
}

div.light_rounded .pp_top .pp_middle, div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right, div.light_rounded .pp_bottom .pp_middle, div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content, div.facebook .pp_content {
    background: transparent;
}

div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
	background: transparent;
}

div.facebook .pp_content_container .pp_left, div.facebook .pp_content_container .pp_right,
div.facebook .pp_top .pp_left, div.facebook .pp_top .pp_middle, div.facebook .pp_top .pp_right,
div.facebook .pp_bottom .pp_left, div.facebook .pp_bottom .pp_middle, div.facebook .pp_bottom .pp_right
{
    background: unset;
}

.pe_u{
	color:white;
}

.wp-block-ub-content-toggle-accordion{
	margin-bottom:0px;
}

.wp-block-ub-content-toggle-accordion p:last-child{
	margin-bottom:0px;
}


@media only screen and (max-width: 1018px) {
	#dropdown-menu {
		margin-right:15px!important;
		
	}
	#dropdown-menu ~ a{
		margin-top:15px!important;
		margin-left:0px!important;
	}
	
}

@media only screen and (max-width: 987px) {
		#dropdown-menu {
		margin-right:0px!important;
		
	}
	#dropdown-menu ~ a{
		margin-top:15px!important;
		margin-left:0px!important;
	}
	
}
@media only screen and (max-width: 600px) {
	#dropdown-menu ~ a{
		margin-left:15px!important;
		margin-top:0px!important;
	}
	.videobox .video_lightbox_anchor_image	{
		width:2.5rem;
	}
	.videobox ~ h3{
		margin-bottom: 40px !Important;
	}
	
	
}

/* Styling appraisal badges on homepage */
@media only screen and (max-width: 767px) {
	.sdown, .smap{
		margin-top:0px!important;
	}

}
@media only screen and (max-width: 475px) {
	#dropdown-menu ~ a{
		margin-top:15px!important;
		margin-left:0px!important;
	}
	
}
@media only screen and (max-width: 375px) {
	
	
	#dropdown-menu-toggle{
		padding-left: 5px !important;
		padding-right: 10px !important;
	}

}

@media only screen and (max-width: 1154px) {
	.btn-break-mobile{
		float:none!important;
	}
	
	#wt-cli-policy-link{
		padding-left: 0px!important;
	}

}

